# Introspectable sources for libpikacolor

libpikacolor_introspectable_headers = \
	../libpikacolor/pikacolortypes.h		\
	../libpikacolor/pikaadaptivesupersample.h	\
	../libpikacolor/pikabilinear.h		\
	../libpikacolor/pikacairo.h			\
	../libpikacolor/pikacmyk.h			\
	../libpikacolor/pikacolormanaged.h		\
	../libpikacolor/pikacolorprofile.h		\
	../libpikacolor/pikacolorspace.h		\
	../libpikacolor/pikacolortransform.h		\
	../libpikacolor/pikahsl.h			\
	../libpikacolor/pikahsv.h			\
	../libpikacolor/pikapixbuf.h			\
	../libpikacolor/pikargb.h

libpikacolor_introspectable = \
	../libpikacolor/pikaadaptivesupersample.c	\
	../libpikacolor/pikabilinear.c		\
	../libpikacolor/pikacairo.c			\
	../libpikacolor/pikacmyk.c			\
	../libpikacolor/pikacolormanaged.c		\
	../libpikacolor/pikacolorprofile.c		\
	../libpikacolor/pikacolorspace.c		\
	../libpikacolor/pikacolortransform.c		\
	../libpikacolor/pikahsl.c			\
	../libpikacolor/pikahsv.c			\
	../libpikacolor/pikapixbuf.c			\
	../libpikacolor/pikargb.c			\
	../libpikacolor/pikargb-parse.c		\
	$(libpikacolor_introspectable_headers)
